Subject: Parables chat- wait time
From: Deeksha Dadu <[email-masked]>
To: Nitin Kumar <[email-masked]>
Cc: akhil <[email-masked]>, admin <[email-masked]>
Date: Tue, 1 Jul 2014 20:47:54 +0530 (IST)

Why was there a wait time of 4 minutes here before this chat was picked up? I have given everyone very clear instructions that the chats on smaller processes need to be picked up immediately without any delay then what happened here?

[18:48:15] 	info: Please wait for a site operator to respond. 
[18:50:15] 	info: All operators are currently assisting others. Thanks for your patience. An operator will be with you shortly. 
[18:52:15] 	info: All operators are currently assisting others. Thanks for your patience. An operator will be with you shortly.  Why was there a waiting here?
[18:52:20] 	info: You are now chatting with 'Noel' 
[18:52:24] 	Noel: Hi! Welcome to Parables TV! How may I assist you? 
[18:52:32] 	Noel: Hi! John 
[18:52:44] 	Noel: I apologize for the delay. 
[18:54:30] 	john: Hi Noel, I live in the UK and wanted to find out how much is subscription 
[18:54:49] 	Noel: We are offering first 30 days free. 
[18:55:05] 	Noel: After that Avoid using incomplete sentences.
[18:55:11] 	Noel: The simplest plan for Parables TV is just $6.99/month, 
[18:55:21] 	Noel: If you prefer to pay for a whole year, or a few more months at a time, then we offer a discounted annual subscription for $67.99, and a 3-month subscription for $18.99. 
[18:55:21] 	Noel:  
[18:55:46] 	john: is that about £3 per month  
[18:55:48] 	Noel: You get unlimited access, and you can watch from anywhere there is Internet access. 
[18:55:48] 	Noel:  
[18:56:23] 	john: That is live tv and on demand 
[18:56:48] 	Noel: I believe,I will have to convert this from £3. What did you want to convey? It does not make sense
[18:57:00] 	Noel: Yes,it is live TV. 
[18:57:11] 	Noel: you can watch movies anytime from our online library in “Video On Demand” section. We are always working on adding new content on a regular basis. 
[18:58:05] 	john: And how much notice to cancel should I wish to end subscription. 
[18:58:33] 	Noel: You can cancel this anytime. 
[18:59:23] 	john: Fantastic. I will sign up tomorrow as its bedtime here now. Thank You for Your Help. 
[18:59:36] 	Noel: You are welcome. 
[18:59:39] 	Noel: Thank you for chatting.  Please feel free to contact us anytime. 
[18:59:43] 	info: Chat session has been terminated by the site operator.